a
{
    color: #00bdd3;
    outline: medium none;
    text-decoration: none;
}

#contentGen620 fieldset.fieldset_form_recherche
{
	border:none;
	padding:0px;
}
#contentGen620 fieldset.fieldset_form_recherche legend
{
    color: #99cc00;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin:0px 0px 4px 0px;
    padding: 10px 0;
    width: 350px;
}

#contentGen620 fieldset.fieldset_form_recherche table tr td.label_champs_form
{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding-top:3px;
	padding-bottom:3px;
	width:151px;
	
}



/*
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield .chosen-choices,
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield .chosen-container,
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield .chosen-container-active,
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield .chosen-with-drop,
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield .chosen-container-multi{
	font-size : 12px;
	padding : 2px;
}
*/

/*
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield  .chosen-container{
	font-size : 12px;	
}
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield  .chosen-container-multi .chosen-choices li.search-choice .search-choice-close{
	top : 2px; 
}
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield  .chosen-container-multi .chosen-choices li.search-choice{
	margin : 1px 0 1px 5px ;
	padding : 1px 20px 1px 5px ;
}
fieldset.fieldset_form_recherche table tr td.val_champs_form.multifield  .chosen-container-multi .chosen-choices li.search-field input[type="text"]{
	padding : 2px ; 
	font-size : 12px;
}
*/

fieldset.fieldset_form_recherche table tr td.label_champs_form{
	vertical-align : middle ; 
}

fieldset.fieldset_form_recherche table tr td.val_champs_form
{
	padding-top:3px;
	padding-bottom:3px;
}

#contentGen620 div.chercheBoutons
{
	float:right;
}


#chercheForm  input[type="text"], textarea, select
{
	background-color: #fff;
	border: 1px solid #ccc;
	color: #666;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 11px;
}
#chercheForm  .val_champs_form >  input[type="text"], .val_champs_form > textarea{
	height : 22px ;
}
.val_champs_form > select, .label_champs_form > span[id^='type'] >  select{
	height : 26px ; 
}

#chercheForm input[type="text"]:focus, textarea:focus, select:focus
{
	background-color: #f8feff;
	border: 1px solid #00bdd3;
	color: #666;
}

#chercheForm .chosen-container-multi .chosen-choices li.search-choice{
	margin : 1px 0 2px 5px ; 
	font-size : 12px;
}

#chercheForm input[type="text"]
{
	width:198px;
}

#chercheForm input[type="text"].champRechercheFullText
{
	width:430px;
	height : 22px;
}

#chercheForm td.val_champs_form #nbLignes
{
	width:50px;
	/*margin-left:20px;*/
}

#chercheForm td.val_champs_form select, input[type="text"]
{
	width:118px;
	/*margin-left:20px;*/
}
#chercheForm td.val_champs_form.val_tri_direction {
	padding-left : 2px;
}

#chercheForm td.val_champs_form select#tri_direction{
	width : 80px ; 
}

#chercheForm td.val_champs_form.val_tri_direction #tri_direction.hidden {
	display : none ; 
}

#chercheForm td.val_champs_form select#bool_operator{
	width : 50px;
}

#chercheForm td.val_champs_form.checkbox_switch_titres , #contentGen620 #chercheForm  fieldset.fieldset_form_recherche table tr td.label_champs_form.label_switch_titres {
	display : inline-block ;
	height : 0px  ; 
	padding : 0px ;
	margin  : 0px ;
}
#chercheForm td.checkbox_switch_titres > span {
	position : relative;  
	right : -391px ;
	top : -26px;
}

#chercheForm td.val_champs_form {
	padding-left:  20px; 
}

#chercheForm td.label_champs_form select
{
	width:140px;
}

table.table_facettes tr td{
	vertical-align:top;
	/*padding-right:20px;*/
}

table.table_facettes tr td.header_facets{
	font-weight : bold ; 
	font-size : 14px;
}

#tabCheckboxbase_label{
	width:400px;
}

#tabCheckboxbase_label tr:last-child td {
    left: 199px;
    position: relative;
}

#tabCheckboxbase_label tr td label
{
	display:inline !important;
}



span.highlight2
{
	font-weight: bold;
}

#chercheForm td.val_champs_datdif select
{
	width:42px;
	height : 26px;
}

#chercheForm td.val_champs_datdif input
{
	width:65px;
	width:64.5px;
	margin-left:4px;
	margin-right:4px;
}
#chercheForm td.label_champs_base
{
	display:none;
}
/*#chercheForm td.val_champs_typdescr input
{
	margin-left:20px;
}*/

/* champ multifield */

#chercheForm td.val_champs_form.multifield {
	display: -webkit-flex;
	display: flex;
	justify-content: flex-start;
	padding-left : 18px;
	width : 202px;
}

#chercheForm td.val_champs_form.multifield select
{
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	width:42px;
	height : 26px;
}

#chercheForm td.val_champs_form.multifield input[type="text"]
{
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	width: 	100%;
	max-width: 200px;
	margin-left: 2px;
}

#chercheForm td.val_champs_form.multifield img
{
	height: 11px;
	margin-top: 7px;
	margin-left: 4px;
}
